Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

SOLVED Module PHP-Pecl Installer broken in php70

Discussion in 'General Discussion' started by Nurs1927, Sep 27, 2017.

  1. Nurs1927

    Nurs1927 Well-Known Member

    Joined:
    Nov 22, 2015
    Messages:
    47
    Likes Received:
    3
    Trophy Points:
    8
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    Hello, when I access to PHP-Pecl module install, I have this error (only if I choose php70 version)
    CentOS7.4
    WHM 66.0.23

     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,424
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello,

    Can you run the "yum update" command on the system to verify you are using the latest EA4 RPMs? If no updates are available, try running the following command to see if it helps:

    Code:
    yum reinstall ea-php70-pear
    Thank you.
     
    Nurs1927 likes this.
  3. Nurs1927

    Nurs1927 Well-Known Member

    Joined:
    Nov 22, 2015
    Messages:
    47
    Likes Received:
    3
    Trophy Points:
    8
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    What a simple thing. It did not occur to me. :oops:
    Of course, this has solved my problem.
    Thank you Michael
     
    cPanelMichael likes this.
Loading...

Share This Page